#blockreviews_block_left {
	display: none
}

.list_not_found {
	margin-top: 20px;
	display: inline-block
}

.list_not_found li a {
	    padding: 10px 15px;
    background: #f6c254;
    text-align: center;
    margin-bottom: 10px;
    display: inline-block;
    font-size: 16px;
    margin-top: 10px;
    width: 320px;
}